Subject: tc-list Ben Shaphrut 6.1 and Latin

From: Jean Valentin <[email-masked]>
Date: Lun, 15 Mar 99 01:52:07 +0100

While collating Arabic mss and comparing with other versions of Mt, I come against this verse in the hebrew version edited by Mr Howard. In Mt 6.1, there's an evident latinism in "lo tirs.u" - imperative "don't want to". This seems to me the literal translation of "nolite", usual in Latin for prohibitions. What's interesting is that I don't see any old latin or vulgate ms that translates the Greek in that way. Nevertheless, this seems too latin a construction - or are there examples in texts written directly in medieval hebrew? Of course, romance vernaculars should be considered too (I don't know medieval castillan, so somebody else should tell us if this latinism has survived in that language).

Another point that needs to be considered. Not long ago, I found in my old papers a letter of a specialist of the latin lectionaries - Mr Bouhon from Lyon - to whom I had sent a list of the peraqim of Ben Shaphrut's gospel, together with the incipits, in order to ask him if the repartition of the pericopes was familiar to him. After looking at some specialized works in the field of the latin lectionary, he could say that some incipits were present in the old Hispanic lectionary, but that half of them were found in the oldest Roman lectionary, the lectionary of Wurzburg. The most important source for his affirmations was the article of G. GODU, Evangiles, in Dictionnaire d'Archéologie chrétienne et de Liturgie, t. V.1 (Paris 1922), col. 852-923 (and more specifically, for the Wurzburg lectionary, col. 901-908).

I hope these two informations will be useful to those who are interested in the origins of Ben Shaphrut's Hebrew version.

Jean V.

_______________________________________________________________
Jean Valentin - 34 rue du Berceau - 1000 Bruxelles - Belgique
e-mail : [email-masked]
_______________________________________________________________
"Ce qui est trop simple est faux, ce qui est trop compliqué est inutilisable"
_______________________________________________________________